Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 10:14:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C nadeem shaikh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadeem shaikh Bot:  Hi Nadeem Shaikh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551084199            02:03 PM, 04th Jul                   Hamza                   Hi Nadeem,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:04 PM, 04th Jul                     nadeem shaikh                    hello           02:04 PM, 04th Jul                     nadeem shaikh                    Juniors Printed Feeding Bottle...   of your order 9675444016 are ready for pick up at Babyshop (Centrepoint)  1st Floor - Al Zahia City Centre, Sharjah. Please bring your govt. issued ID & this SMS.           02:04 PM, 04th Jul                     nadeem shaikh                    i want to cancel this becz location btmistake i selected           02:04 PM, 04th Jul                     nadeem shaikh                    or if you can transfer this order to sharjha city center pls           02:05 PM, 04th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:06 PM, 04th Jul                     nadeem shaikh                    ok no prob           02:06 PM, 04th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:07 PM, 04th Jul                   Hamza                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           02:07 PM, 04th Jul                   Hamza                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           02:08 PM, 04th Jul                   Hamza                   Is there anything else I can help you?            02:08 PM, 04th Jul                     nadeem shaikh                    can u transfer this order in sharjha city center pls           02:08 PM, 04th Jul                     nadeem shaikh                    it is near to me i will collect from there           02:08 PM, 04th Jul                     nadeem shaikh                    i dont want zahia city cneter           02:09 PM, 04th Jul                   Hamza                   We are sorry to inform you that as per our policy we won't be able to change your store collection location once the order has been placed successfully.           02:09 PM, 04th Jul                     nadeem shaikh                    ok than can u cancel now from ur side           02:09 PM, 04th Jul                     nadeem shaikh                    i will place order again           02:10 PM, 04th Jul                   Hamza                   We will not be able to cancel the order at the moment,the order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4 -15 days.           02:11 PM, 04th Jul                   Hamza                   Is there anything else I can help you?            02:12 PM, 04th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809375